name = "Carpet Extra"
filename = "carpet-extra-1.20.2-1.4.118.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/VX3TgwQh/versions/XiXJeZ6p/carpet-extra-1.20.2-1.4.118.jar"
hash = "db6cf819d079bb57a13c426e3329bdabe7c6adbe7aa80f7334a71d3c6baa3f07966e70d77ab8f3ad487e99501931785304a18de319e2725c1c0277e3dfd9a063"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Extra Features for Carpet Mod"

[update.modrinth]
mod-id = "VX3TgwQh"
version = "XiXJeZ6p"
